﻿/* ######################################################## */
/* ###################### BALISE HTML ##################### */
/* ######################################################## */

body
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    background-color: white;
    margin: 0 auto;
	font-size: 0.75em;
	height: 100%;
}

input, select, textarea
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    margin-bottom: 3px;
}

a, a:visited
{
    text-decoration: none;
    color: #000080;
    font-weight: bold;
    font-size: 1em;
}

fieldset
{
    background-color: #e9f2fe;
    padding: 5px 5px 5px 5px;
    border-style: none;
}

legend
{
    margin-left: 0px;
    padding: 2px 2px 8px 2px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: underline;
}

.content
{
    /*border: 1px solid #6693cf;*/
    margin: 10px 5px 0px 5px;
    padding: 5px;
}

.center
{
    margin: 0 auto;
}

.textCenter
{
	text-align:center
}

.right
{
    float: right;
}

.textRight
{
    text-align: right;
}

.left
{
    float: left;
}

.textLeft
{
    text-align: left;
}

.textTop {
    vertical-align: top;
}

.bold
{
    font-weight: bold;
}

.italic
{
    font-style: italic;
}

.red
{
    color: Red;
}

.green
{
    color: Green;
}

.blue
{
    color: Blue;
}

.clear
{
    clear: both;
}

.middle
{
    vertical-align: middle;
}

.hide
{
    display: none;
    visibility: hidden;
    width: 0px;
    height: 0px;
}

.modalBackground
{
    background-color: #f0f0f0;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.noUpperCase
{
    /* Flag permettant de forcer un contrôle de saisie a ne pas être ne majuscule */
}

.forcedBehavior
{
    /* Flag permettant de ne pas tenir compte du comportement lecture seule ou disable dans un module */
}

/* ######################################################## */
/* ######################### PICTOS ####################### */
/* ######################################################## */

.loupe, .dossier, .itineraire, .delete, .check, .edit, .pointRouge, .pointJaune, .pointVert, .croix, .excel, .word, .pdf, .maison
{
	display: inline-block;
	background-image: url("/Style/Image/Pictos.png");
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 0px;
	border: 0px;
}

.dossier { background-position : 0px 0px; }
.itineraire { background-position : -16px 0px; }
.loupe { background-position : -32px 0px; }
.delete { background-position : -48px 0px; }
.check { background-position : -64px 0px; }
.edit { background-position : -80px 0px; }
.pointRouge { background-position : -96px 0px; }
.pointJaune { background-position : -112px 0px; }
.pointVert { background-position : -128px 0px; }
.croix { background-position : -144px 0px; }
.excel { background-position : -160px 0px; }
.word { background-position : -176px 0px; }
.pdf { background-position : -192px 0px; }
.maison { background-position : -208px 0px; }

/* ######################################################## */
/* #################### AUTO COMPLETE ##################### */
/* ######################################################## */

.completionListItem
{
    color: Black;
    padding: 3px 0px 3px 0px;
    border: 1px solid White;
    cursor: default;
}

.completionList
{
    border: solid 1px #444444;
    margin: 0px 5px 0px 5px;
    padding: 0px;
    background-color: White;
    cursor: default;
}

.completionListHighlightedItem
{
    padding: 3px 0px 3px 0px;
    background-color: #dadada;
    border: 1px solid #999999;
    font-weight: normal;
    color: #212121;
    cursor: default;
}

/* ######################################################## */
/* ###################### MESSAGE INFO #################### */
/* ######################################################## */

.info, .erreur
{
    right: 0;
    bottom:0;
    position: fixed;
    padding: 15px 30px;
    margin: 5px 5px 5px 5px;
    font-weight: bold;
    color: white;
    background-repeat: no-repeat;
    background-position: .3em center;
}

.info span, .erreur span, .popup span
{
    margin-left: .5em;
}

.info
{
   background-image: url(/Style/Image/Info.png);
   background-color: Green;
}

.erreur
{
    background-image: url(/Style/Image/Danger.png);
    background-color: Red;
}

.popupinfo {
    background-image: url(/Style/Image/Info.png);
    background-color: yellowgreen;
    left: 30%;
    top: 20%;
    position: fixed;
    padding: 15px 30px;
    margin: 5px 5px 5px 5px;
    font-weight: bold;
    color: white;
    background-repeat: no-repeat;
    background-position: .3em center;
    border: 2px solid white;
    box-shadow: 10px 5px 5px gray;
}

/* ######################################################## */
/* ######################### TITRE ######################## */
/* ######################################################## */

.titre
{
    display: block;
    text-transform: uppercase;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EBF2FB, endColorstr=#A8CCF9, GradientType=0);
    background-image:linear-gradient(#EBF2FB, #A8CCF9); /* Norme W3C */
	background-image:-moz-linear-gradient(#EBF2FB, #A8CCF9); /* Firefox */
	background-image:-webkit-linear-gradient(top, #EBF2FB, #A8CCF9); /* Chrome */
	background-image:-o-linear-gradient(#EBF2FB, #A8CCF9); /* Opera */
	background-image:-ms-linear-gradient(#EBF2FB, #A8CCF9); /* IE */
    font-weight: bold;
    color:#14418a;
    border-radius: 5px;
    border:1px solid #A8CCF9;
    padding: 5px 5px 5px 10px;
    margin: -1px -1px 5px -1px;
    text-decoration: underline;
}

.sousTitre
{
    font-weight: bold;
    color:#1656b5;
    padding: 5px;
    text-transform: uppercase;
}

.titre .titreLogin .titreBandeau
{
	font-weight: normal;
    color: #1656b5;
    text-transform: uppercase;
    padding: 7px 10px 0px 10px;
}

.titreBandeau
{
    font-weight: normal;
    color: #1656b5;
    text-transform: uppercase;
    padding: 7px 10px 0px 10px;
}

.bandeauHaut
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EBF2FB, endColorstr=#A8CCF9, GradientType=0);
    background-image:linear-gradient(#EBF2FB, #A8CCF9); /* Norme W3C */
	background-image:-moz-linear-gradient(#EBF2FB, #A8CCF9); /* Firefox */
	background-image:-webkit-linear-gradient(top, #EBF2FB, #A8CCF9); /* Chrome, Safari */
	background-image:-o-linear-gradient(#EBF2FB, #A8CCF9); /* Opera */
	background-image:-ms-linear-gradient(#EBF2FB, #A8CCF9); /* IE */
    color: #14418a;
    border: solid 0px #6693cf;
    font-weight: bold;
    margin: 0px;
    display: inline-block;
    width: 100%;
    padding: 2px 0px 2px 0px;
}

.labelBandeauHaut
{
    padding: 13px 30px 10px 10px;
}

.buttonBandeauHaut
{
    padding: 10px 10px 0px 10px;
}

.langueBandeauHaut
{
    padding: 10px 0px 0px 0px;
}

/* ########################################################### */
/* ######################### DISPLAY ######################### */
/* ########################################################### */

.inline
{
	display: inline;
}

.inline-block
{
    display: inline-block;
}

.block
{
	display: block;
}

.none
{
	display: none;
}

.vAlignTop
{
    vertical-align: top;
}

.vAlignMiddle
{
    vertical-align: middle;
}

.vAlignBottom
{
    vertical-align: bottom;
}

/* ######################################################### */
/* ######################### MARGE ######################### */
/* ######################################################### */

.m05em { margin: 0.5em }
.m1em { margin: 1em }
.m2em { margin: 2em }
.m3em { margin: 3em }
.m4em { margin: 4em }
.m5em { margin: 5em }
.m6em { margin: 6em }
.m7em { margin: 7em }
.m8em { margin: 8em }
.m9em { margin: 9em }
.m10em { margin: 10em }
.m11em { margin: 11em }
.m12em { margin: 12em }
.m13em { margin: 13em }
.m14em { margin: 14em }
.m15em { margin: 15em }
.m16em { margin: 16em }
.m17em { margin: 17em }
.m18em { margin: 18em }
.m19em { margin: 19em }
.m20em { margin: 20em }
.m21em { margin: 21em }
.m22em { margin: 22em }
.m23em { margin: 23em }
.m24em { margin: 24em }
.m25em { margin: 25em }
.m26em { margin: 26em }
.m27em { margin: 27em }
.m28em { margin: 28em }
.m29em { margin: 29em }
.m30em { margin: 30em }

.mt05em { margin-top: 0.5em }
.mt1em { margin-top: 1em }
.mt2em { margin-top: 2em }
.mt3em { margin-top: 3em }
.mt4em { margin-top: 4em }
.mt5em { margin-top: 5em }
.mt6em { margin-top: 6em }
.mt7em { margin-top: 7em }
.mt8em { margin-top: 8em }
.mt9em { margin-top: 9em }
.mt10em { margin-top: 10em }
.mt11em { margin-top: 11em }
.mt12em { margin-top: 12em }
.mt13em { margin-top: 13em }
.mt14em { margin-top: 14em }
.mt15em { margin-top: 15em }
.mt16em { margin-top: 16em }
.mt17em { margin-top: 17em }
.mt18em { margin-top: 18em }
.mt19em { margin-top: 19em }
.mt20em { margin-top: 20em }
.mt21em { margin-top: 21em }
.mt22em { margin-top: 22em }
.mt23em { margin-top: 23em }
.mt24em { margin-top: 24em }
.mt25em { margin-top: 25em }
.mt26em { margin-top: 26em }
.mt27em { margin-top: 27em }
.mt28em { margin-top: 28em }
.mt29em { margin-top: 29em }
.mt30em { margin-top: 30em }

.ml05em { margin-left: 0.5em }
.ml1em { margin-left: 1em }
.ml2em { margin-left: 2em }
.ml3em { margin-left: 3em }
.ml4em { margin-left: 4em }
.ml5em { margin-left: 5em }
.ml6em { margin-left: 6em }
.ml7em { margin-left: 7em }
.ml8em { margin-left: 8em }
.ml9em { margin-left: 9em }
.ml10em { margin-left: 10em }
.ml11em { margin-left: 11em }
.ml12em { margin-left: 12em }
.ml13em { margin-left: 13em }
.ml14em { margin-left: 14em }
.ml15em { margin-left: 15em }
.ml16em { margin-left: 16em }
.ml17em { margin-left: 17em }
.ml18em { margin-left: 18em }
.ml19em { margin-left: 19em }
.ml20em { margin-left: 20em }
.ml21em { margin-left: 21em }
.ml22em { margin-left: 22em }
.ml23em { margin-left: 23em }
.ml24em { margin-left: 24em }
.ml25em { margin-left: 25em }
.ml26em { margin-left: 26em }
.ml27em { margin-left: 27em }
.ml28em { margin-left: 28em }
.ml29em { margin-left: 29em }
.ml30em { margin-left: 30em }

.mr05em { margin-right: 0.5em }
.mr1em { margin-right: 1em }
.mr2em { margin-right: 2em }
.mr3em { margin-right: 3em }
.mr4em { margin-right: 4em }
.mr5em { margin-right: 5em }
.mr6em { margin-right: 6em }
.mr7em { margin-right: 7em }
.mr8em { margin-right: 8em }
.mr9em { margin-right: 9em }
.mr10em { margin-right: 10em }
.mr11em { margin-right: 11em }
.mr12em { margin-right: 12em }
.mr13em { margin-right: 13em }
.mr14em { margin-right: 14em }
.mr15em { margin-right: 15em }
.mr16em { margin-right: 16em }
.mr17em { margin-right: 17em }
.mr18em { margin-right: 18em }
.mr19em { margin-right: 19em }
.mr20em { margin-right: 20em }
.mr21em { margin-right: 21em }
.mr22em { margin-right: 22em }
.mr23em { margin-right: 23em }
.mr24em { margin-right: 24em }
.mr25em { margin-right: 25em }
.mr26em { margin-right: 26em }
.mr27em { margin-right: 27em }
.mr28em { margin-right: 28em }
.mr29em { margin-right: 29em }
.mr30em { margin-right: 30em }

.mb05em { margin-bottom: 0.5em }
.mb1em { margin-bottom: 1em }
.mb2em { margin-bottom: 2em }
.mb3em { margin-bottom: 3em }
.mb4em { margin-bottom: 4em }
.mb5em { margin-bottom: 5em }
.mb6em { margin-bottom: 6em }
.mb7em { margin-bottom: 7em }
.mb8em { margin-bottom: 8em }
.mb9em { margin-bottom: 9em }
.mb10em { margin-bottom: 10em }
.mb11em { margin-bottom: 11em }
.mb12em { margin-bottom: 12em }
.mb13em { margin-bottom: 13em }
.mb14em { margin-bottom: 14em }
.mb15em { margin-bottom: 15em }
.mb16em { margin-bottom: 16em }
.mb17em { margin-bottom: 17em }
.mb18em { margin-bottom: 18em }
.mb19em { margin-bottom: 19em }
.mb20em { margin-bottom: 20em }
.mb21em { margin-bottom: 21em }
.mb22em { margin-bottom: 22em }
.mb23em { margin-bottom: 23em }
.mb24em { margin-bottom: 24em }
.mb25em { margin-bottom: 25em }
.mb26em { margin-bottom: 26em }
.mb27em { margin-bottom: 27em }
.mb28em { margin-bottom: 28em }
.mb29em { margin-bottom: 29em }
.mb30em { margin-bottom: 30em }

/* ######################################################### */
/* ################### TAILLE DE POLICE #################### */
/* ######################################################### */

.fs05em { font-size: 0.5em; }
.fs06em { font-size: 0.6em; }
.fs07em { font-size: 0.7em; }
.fs08em { font-size: 0.8em; }
.fs09em { font-size: 0.9em; }
.fs1em { font-size: 1em; }
.fs11em { font-size: 1.1em; }
.fs12em { font-size: 1.2em; }
.fs13em { font-size: 1.3em; }
.fs14em { font-size: 1.4em; }
.fs15em { font-size: 1.5em; }
.fs16em { font-size: 1.6em; }
.fs17em { font-size: 1.7em; }
.fs18em { font-size: 1.8em; }
.fs19em { font-size: 1.9em; }
.fs2em { font-size: 2em; }
.fs21em { font-size: 2.1em; }
.fs22em { font-size: 2.2em; }
.fs23em { font-size: 2.3em; }
.fs24em { font-size: 2.4em; }
.fs25em { font-size: 2.5em; }
.fs26em { font-size: 2.6em; }
.fs27em { font-size: 2.7em; }
.fs28em { font-size: 2.8em; }
.fs29em { font-size: 2.9em; }
.fs3em { font-size: 3em; }

/* ############################################################### */
/* ######################### POURCENTAGE ######################### */
/* ############################################################### */

.w100p { width: 100% }
.w95p { width: 95% }
.w90p { width: 90% }
.w85p { width: 85% }
.w80p { width: 80% }
.w75p { width: 75% }
.w70p { width: 70% }
.w65p { width: 65% }
.w60p { width: 60% }
.w55p { width: 55% }
.w50p { width: 50% }
.w45p { width: 45% }
.w40p { width: 40% }
.w35p { width: 35% }
.w30p { width: 30% }
.w25p { width: 25% }
.w20p { width: 20% }
.w15p { width: 15% }
.w10p { width: 10% }

.h100p { height: 100% }
.h95p { height: 95% }
.h90p { height: 90% }
.h85p { height: 85% }
.h80p { height: 80% }
.h75p { height: 75% }
.h70p { height: 70% }
.h65p { height: 65% }
.h60p { height: 60% }
.h55p { height: 55% }
.h50p { height: 50% }
.h45p { height: 45% }
.h40p { height: 40% }
.h35p { height: 35% }
.h30p { height: 30% }
.h25p { height: 25% }
.h20p { height: 20% }
.h15p { height: 15% }
.h10p { height: 10% }

/* ######################################################### */
/* ################# LARGEUR (en pixel) #################### */
/* ######################################################### */

.w10px { width: 10px }
.w15px { width: 15px }
.w20px { width: 20px }
.w25px { width: 25px }
.w30px { width: 30px }
.w35px { width: 35px }
.w40px { width: 40px }
.w45px { width: 45px }
.w50px { width: 50px }
.w55px { width: 55px }
.w60px { width: 60px }
.w65px { width: 65px }
.w70px { width: 70px }
.w75px { width: 75px }
.w80px { width: 80px }
.w85px { width: 85px }
.w90px { width: 90px }
.w95px { width: 95px }
.w100px { width: 100px }
.w150px { width: 150px }
.w200px { width: 200px }
.w250px { width: 250px }
.w300px { width: 300px }

/* ######################################################### */
/* ############## LARGEUR MINIMUM (en pixel) ############### */
/* ######################################################### */

.mw100px { min-width: 100px }
.mw200px { min-width: 200px }
.mw300px { min-width: 300px }
.mw400px { min-width: 400px }
.mw500px { min-width: 500px }
.mw600px { min-width: 600px }
.mw700px { min-width: 700px }
.mw800px { min-width: 800px }
.mw900px { min-width: 900px }
.mw1000px { min-width: 1000px }
.mw1100px { min-width: 1100px }
.mw1200px { min-width: 1200px }

/* ######################################################## */
/* ######################### BLOC ######################### */
/* ######################################################## */

.popup
{
	background-color: #FFFFFF;
	border: solid 1px #000000;
}

/* ######################################################## */
/* ######################### BLOC ######################### */
/* ######################################################## */

.bloc, .bloc-XS, .bloc-S, .bloc-M, .bloc-L, .bloc-XL
{
    background-color: #EBF2FB;
    border: solid 1px #A8CCF9;
    border-radius: 5px ;
    margin-bottom: 10px;
    z-index:1;
    overflow: hidden;
}

.bloc-XS
{
    width: 20%;
}

.bloc-S
{
    width: 43%;
}

.bloc-M
{
    width: 57%;
}

.bloc-L
{
    width: 71%;
}

.bloc-XL
{
    width: 99%;
}

.bloc .contenu, .bloc-XS .contenu, .bloc-S .contenu, .bloc-M .contenu, .bloc-L .contenu, .bloc-XL .contenu
{
    padding: 5px;
}

.bloc:hover, .bloc-XS:hover, .bloc-S:hover, .bloc-M:hover, .bloc-L:hover, .bloc-XL:hover
{
    /*border: solid 2px #00fa00;*/
}

/* ######################################################## */
/* ######################### LABEL ######################## */
/* ######################################################## */

.label,.label-XS,.label-S,.label-M,.label-L, .label-XL, .label-XXL
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    display: inline-block;
    padding: 0px 0px 4px 0px;
    font-size: 1.05em;
}

.label-XS
{
    width: 50px;
}

.label-S
{
    width: 100px;
}

.label-M
{
    width: 139px;
}

.label-L
{
    width: 160px;
}

.label-XL
{
    width: 200px;
}

.label-XXL
{
    width: 250px;
}

/* ################################################################# */
/* ######################### DROP DOWN LIST ######################## */
/* ################################################################# */

.dropDownList, .dropDownList-XS, .dropDownList-S, .dropDownList-M, .dropDownList-L, .dropDownList-XL
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    display: inline-block;
    padding: 1px;
}

.dropDownList-XS
{
    width: 60px;
}

.dropDownList-S
{
    width: 106px;
}

.dropDownList-M
{
    width: 145px;
}

.dropDownList-L
{
    width: 166px;
}

.dropDownList-XL
{
    width: 200px;
}



/* ################################################################# */
/* ######################### CHECKBOX LIST ######################## */
/* ################################################################# */

.checkBoxList, .checkBoxList-XS, .checkBoxList-S, .checkBoxList-M, .checkBoxList-L, .checkBoxList-XL
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    display: inline-block;
    padding: 1px;
}

.checkBoxList-XS
{
    width: 60px;
}

.checkBoxList-S
{
    width: 106px;
}

.checkBoxList-M
{
    width: 145px;
}

.checkBoxList-L
{
    width: 166px;
}

.checkBoxList-XL
{
    width: 200px;
}

.checkBoxList-XXL
{
    width: 250px;
}

.checkBoxList-XXL input
{
    
    margin-right:20px;
}



/* ########################################################### */
/* ######################### CHECK BOX ####################### */
/* ########################################################### */

.checkBox, .checkBox-S, .checkBox-M, .checkBox-L, .checkBox-XL
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    padding: 5px 5px 5px 0px;
    font-size: 1.05em;
}

.checkBox-S label
{
    width: 100px;
    display: inline-block;
}

.checkBox-M label
{
    width: 139px;
    display: inline-block;
}

.checkBox-L label
{
    width: 160px;
    display: inline-block;
}

.checkBox-XL label
{
    width: 200px;
    display: inline-block;
}

/* ########################################################### */
/* ######################### TEXT BOX ######################## */
/* ########################################################### */

.textBox, .textBox-XS, .textBox-S, .textBox-M, .textBox-L, .textBox-XL
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    padding: 1px;
}

.textBox-XS
{
    width: 60px;
}

.textBox-S
{
    width: 100px;
}

.textBox-M
{
    width: 139px;
}

.textBox-L
{
    width: 160px;
}

.textBox-XL
{
    width: 195px;
}

.textBox-XXL
{
    width: 220px;
}


/* ########################################################### */
/* ######################### LISTBOX ######################### */
/* ########################################################### */

.listBox-S
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    width: 150px;
}

.listBox-M
{
    width: 200px;
}

.listBox-L
{
    width: 250px;
    padding:5px;
}


/* ########################################################### */
/* ########################## BUTTON ######################### */
/* ########################################################### */

.button, .button-S, .button-M, .button-L, .button-XL
{
	font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, "sans-serif";
    border: #7b9ebc 1px solid;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=white, endColorstr=#D7D7E1, GradientType=0);
    background-image:linear-gradient(#FFFFFF, #D7D7E1); /* Norme W3C */
	background-image:-moz-linear-gradient(#FFFFFF, #D7D7E1); /* Firefox */
	background-image:-webkit-linear-gradient(top, #FFFFFF, #D7D7E1); /* Chrome, Safari */
	background-image:-o-linear-gradient(#FFFFFF, #D7D7E1); /* Opera */
	background-image:-ms-linear-gradient(#FFFFFF, #D7D7E1); /* IE */
    border-left: #7b9ebc 1px solid;
    color: #000000;
	padding: 2px 12px 2px 12px;
}

.button-S
{
    width: 60px;
}

.button-M
{
    width: 80px;
}

.button-L
{
    width: 100px;
}

.buttonCorbeille
{
    width: 40px;
    height: 25px;
    border-radius: 5px;
    background-image:url(Image/Corbeille.png);
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid #00008b;
}

.buttonCorbeille:hover
{
    border: 2px solid gray;
    cursor: pointer;
}

.buttonCroix
{
    width: 40px;
    height: 25px;
    border-radius: 5px;
    background-image:url(Image/Delete.png);
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid #00008b;
}

.buttonCroix:hover
{
    border: 2px solid red;
    cursor: pointer;
}

.buttonCoche
{
    width: 40px;
    height: 25px;
    border-radius: 5px;
    background-image:url(Image/Check.png);
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid #00008b;
}

.buttonCoche:hover
{
    border: 2px solid green;
    cursor: pointer;
}

.buttonEdit
{
    width: 40px;
    height: 25px;
    border-radius: 5px;
    background-image:url(Image/Edit.png);
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid #00008b;
}

.buttonEdit:hover
{
    border: 2px solid gray;
    cursor: pointer;
}

.buttonRight
{
    width: 40px;
    height: 20px;
    border-radius: 5px;
    background-image:url(Image/FlecheDroite.png);
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid #00008b;
}

.buttonLeft
{
    width: 40px;
    height: 20px;
    border-radius: 5px;
    background-image:url(Image/FlecheGauche.png);
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid #00008b;
}

.buttonTop
{
    width: 40px;
    height: 20px;
    border-radius: 5px;
    background-image:url(Image/FlecheHaut.png);
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid #00008b;
}

.buttonBottom
{
    width: 40px;
    height: 20px;
    border-radius: 5px;
    background-image:url(Image/FlecheBas.png);
    background-position:center;
    background-repeat:no-repeat;
    border: 1px solid #00008b;
}

.buttonTop:hover, .buttonRight:hover, .buttonBottom:hover, .buttonLeft:hover
{
    border: 2px solid #00008b;
    cursor: pointer;
}

.buttonBloc
{
    background-color: #EBF2FB;
    border: solid 1px #A8CCF9;
    border-radius: 5px ;
    background-color: White;
    margin-bottom: 10px;
    z-index:1;
    overflow: hidden;
}

/* ###################################################################### */
/* ########################## ACCORDION ################################# */
/* ###################################################################### */

.accordionHeader {
	border-bottom: #2f4f4f 1px solid;
	border-left: #2f4f4f 1px solid;
	padding-bottom: 1px;
	background-color: #2e4d7b;
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: arial, sans-serif;
	color: white;
	border-top: #2f4f4f 1px solid;
	cursor: pointer;
	font-weight: bold;
	border-right: #2f4f4f 1px solid;
	padding-top: 5px;
	height: 20px
}

#master_content .accordionHeader A {
	background: none transparent scroll repeat 0% 0%;
	color: #ffffff;
	text-decoration: none
}

#master_content .accordionHeader A:hover {
	background: none transparent scroll repeat 0% 0%;
	text-decoration: underline
}

.accordionHeaderSelected {
	border-bottom: #2f4f4f 1px solid;
	border-left: #2f4f4f 1px solid;
	padding-bottom: 1px;
	background-color: #5078b3;
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: arial, sans-serif;
	color: white;
	border-top: #2f4f4f 1px solid;
	cursor: pointer;
	font-weight: bold;
	border-right: #2f4f4f 1px solid;
	padding-top: 5px;
	height: 20px
}

#master_content .accordionHeaderSelected A {
	background: none transparent scroll repeat 0% 0%;
	color: #ffffff;
	text-decoration: none
}

#master_content .accordionHeaderSelected A:hover {
	background: none transparent scroll repeat 0% 0%;
	text-decoration: underline
}

.accordionContent {
	border-bottom: #2f4f4f 1px dashed;
	border-left: #2f4f4f 1px dashed;
	padding-bottom: 2px;
	background-color: #d3deef;
	padding-left: 5px;
	padding-right: 5px;
	border-top: #2f4f4f 1px;
	border-right: #2f4f4f 1px dashed;
	padding-top: 2px
}

/* ###################################################################### */
/* ########################## TABLEAU ################################### */
/* ###################################################################### */


.tableau th
{
    font-weight: bold;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
	border: solid 0px #A8CCF9;
	color: #14418a;
	background-color: #ebebf0;
}

.tableau th.sortASC
{
    background-image: url(Image/FlecheHaut.png);
    background-repeat: no-repeat;
    background-position: right;
}

.tableau th.sortDESC
{
    background-image: url(Image/FlecheBas.png);
    background-repeat: no-repeat;
    background-position: right;
}

.tableau td
{
    text-align: center;
    padding: 5px;
    border: none;
}

.tableau tr
{
    background-color: white;
    border: solid 1px #A8CCF9;
}

.tableau tr:hover
{
    background-color: #EBF2FB;
    cursor: pointer;
}

.tableau tr:hover th
{
    cursor: default;
}

/*annule le centrage du text dans un détail de datable*/
.tableau tr td.detail
{
    text-align : left;
}

/* ###################################################################### */
/* ########################## DIV DE CHARGEMENT ######################### */
/* ###################################################################### */

.modalBackground
{
    left: 0px; 
    top: 0px; 
    width: 100%; 
    height: 100%;
    filter: alpha(opacity=50); 
    position: absolute; 
    z-index: 2147483646; /* MAX -1 */
    background-attachment: scroll; 
    background-repeat: repeat; 
    background-position-x: 0%; 
    background-position-y: 0%; 
    background-color: rgb(128, 128, 128);
}

.modalContainer
{
    left: 30%;
    top: 35%;
    position: fixed;
    z-index: 2147483647; /* MAX */
}

.modalContent
{
    vertical-align: top;
    text-align: center;
    position: relative;
    width: 60%;
    padding: 20px 50px 20px 50px;
    background-color: White;
    color: Red;
    z-index: 2147483647; /* MAX */
    font-size: 14px;
}

/* ###################################################################### */
/* ########################## DIV DE CHARGEMENT ######################### */
/* ###################################################################### */

.progressBackground
{
    left: 0px; 
    top: 0px; 
    width: 100%; 
    height: 2000px;
    opacity:0.5;
    filter: alpha(opacity=50); 
    position: absolute; 
    z-index: 2147483646; /* MAX -1 */
    background-image: none; 
    background-attachment: scroll; 
    background-repeat: repeat; 
    background-position-x: 0%; 
    background-position-y: 0%; 
    background-color: rgb(128, 128, 128);
}

.progressContainer
{
    left: 43%;
    top: 20%;
    width: 100px;
    position: fixed;
    z-index: 2147483647; /* MAX */
}

.progress
{
    vertical-align: top;
    text-align: center;
    position: relative;
    width: 200px;
    padding: 20px 50px 20px 50px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EBF2FB, endColorstr=#A8CCF9, GradientType=0);
    background-image:linear-gradient(#EBF2FB, #A8CCF9); /* Norme W3C */
	background-image:-moz-linear-gradient(#EBF2FB, #A8CCF9); /* Firefox */
	background-image:-webkit-linear-gradient(top, #EBF2FB, #A8CCF9); /* Chrome, Safari */
	background-image:-o-linear-gradient(#EBF2FB, #A8CCF9); /* Opera */
	background-image:-ms-linear-gradient(#EBF2FB, #A8CCF9); /* IE */
    color: White;
    z-index: 2147483647; /* MAX */
    font-style:italic;
    font-weight: bold;
}

.progress img
{
    vertical-align: middle;
    margin: 2px;
}

/**************************************/
/******** MENU ************************/
/**************************************/

ul.level1, ul.level2
{
	text-align: left;
	list-style: none;
    color: #14418a;
    font-weight: bold;
	height: 24px;
	padding: 3px 0 0 70px;
	margin: 0;
}

ul.level1
{
    background-color: #c9dffa;
    border-top: solid 1px #ffffff;
    text-transform:uppercase;
}

ul.level2
{
    margin: 1px 0 0 0;
    background-color: #EBF2FB;
    border-bottom: solid 0px #6693cf;
}

ul.level1 li, ul.level2 li
{
	display: inline-block;
	margin: 0 15px 0 5px;
}

ul.level1 li:hover, ul.level2 li:hover
{
    text-decoration:underline;
}

.menu a, .menu a:active, .menu a:visited
{
    color: #1656b5;
	text-decoration: none;
}

.menu a.selected
{
    color: #ee6500;
}

/****************************************/
/******** SLIDER ************************/
/****************************************/

.slider {
  position: fixed;
  top: 50%;
  right: 0;
  height: 300px;
}

.sliderTitre
{
    width: 30px;
    height: 99%;
    float:left;
	background-color:#abcef9;
    border-radius: 15px 0 0 15px;
    border:1px solid #A8CCF9;
    vertical-align:middle;
    cursor: pointer;
    margin: 0 0 0 -10px;
}

.sliderContenu
{
    height: 98%;
    background-color: #ebf2fb;
    border: 2px solid #abcef9;
    padding-top: 1px;
}

/***********************************************/
/******** MES DOCUMENTS ************************/
/***********************************************/

ul.sousDocument
{
    font-weight: bold;
    font-style: italic;
    font-size: inherit;
    padding: 8px 0 0 0 ;
}

ul.sousDocument li
{
    list-style-type: disc;
    font-style: normal;
}


ul.document
{
    font-weight: bold;
    font-size: 1.1em;
    padding: 0 0 20px 10px;
}

ul.document li
{
    padding: 5px 0 3px 5px;
    margin: 0 0 0 40px;
    font-weight: normal;
}

ul.document a
{
    font-weight: normal;
    padding: 0 0 0 5px;
}

.nouveau 
{
    margin: 0 0 -5px 10px;
}

/***********************************************/
/********	WATERMARK	************************/
/***********************************************/

.watermarked 
{ 
	color: Red;
	font-weight: bold;
	background-color: #E1E1E1;
	border: solid 1px #808080;
	padding: 2px;
} 

/***********************************************/
/********	FACTURE 	************************/
/***********************************************/
.facture .tableau
{
    width: 800px;
    border-spacing: 0;
    border-collapse: collapse;
}

.facture .tableau th
{
    font-weight: bold;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
	border-bottom: solid 1px black;
	color: black;
	background-color: transparent;
}

.facture .tableau tfoot td
{
    line-height: 10px;
}

.facture .tableau td
{
    text-align: center;
    padding: 5px;
    border: none;
    line-height: 30px;
}

.facture .tableau tr
{
    background-color: white;
    border: none;
}

.facture .tableau tr:hover
{
    background-color: transparent;
    cursor: pointer;
}

.facture .tableau tr:hover th
{
    cursor: default;
}

.facture
{
    width: 1024px;
    border: solid black 1px;
    border-radius: 5px;
    background-color: transparent;
}

.border
{
    border: 1px solid black;
}

.borderLeft
{
    border-left: 1px solid black;
}

.borderRight
{
    border-right: 1px solid black;
}

.borderBottom
{
    border-bottom: 1px solid black;
}

.borderTop
{
    border-top: 1px solid black;
}

.p1em
{
    padding: 1em;
}

/*******/
#navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#navcontainer a {
    display: block;
    color: #FFF;
    background-color: #14418A;
    width: 383px;
    padding: 3px 12px 3px 8px;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    font-weight: bold;
}

#navcontainer a:hover {
    background-color: #369;
    color: #FFF;
}

#navcontainer li li a {
    display: block;
    color: #FFF;
    background-color: #69C;
    width: 350px;
    padding: 3px 3px 3px 50px;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    font-weight: normal;
}
